body, li, table, input, select, option, textarea, .menu {

	font-size: 			12px;
	font-family: 		Arial;
	color: 				#000000; 
}

body         {  
 scrollbar-face-color: #D9CEA4;
 scrollbar-shadow-color: #ECE5CC; 
 scrollbar-highlight-color: #ECE5CC;
 scrollbar-3dlight-color: #9F9469;
 scrollbar-darkshadow-color: #9F9469; 
 scrollbar-track-color: #B9AD7F; 
 scrollbar-arrow-color: #FFFFFF; 
 
}

A:link { text-decoration: underline; color: #47481D;}
A:visited { text-decoration: underline; color: #47481D;}
A:active { text-decoration: none;}
A:hover {text-decoration:underline; color:#000000;}


p, h1, h2, h3, h4 	{
	margin-top:			0;
	margin-bottom:			0;
}

h1, h2, h3, h4 	{

}

h1 {
	font-size: 			13px;
	color: 				#5C5D26;

}
h2 {
	font-size: 			13px;
	color: 				#5C5D26;
}

h3 {
	font-size: 			13px;
	color: 				#5C5D26;
}

h4 {
	font-size: 			13px;
	color: 				#5C5D26;
}

input, select, textarea {

	font-size: 			12px;
	font-size-adjust:	.58;
	font-family: 		Arial;
	color: 				#000000; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#8D825A;
	background-color:	#E4DAB2;

}

td.arrow2 {
 
 		background-image: url('images/arrow2.gif'); 
               background-attachment: fixed;
               background-repeat: no-repeat; 
               background-position: left top;  
}
